html, body{
	-webkit-font-smoothing: antialiased;
    letter-spacing: 0.08em;
    height: 100%;
    margin: 0 auto;
	max-width: 100%;
	overflow-x: clip;
	background-color: #231815;
	color: #000;
}
html{
	font-size: 62.5%;
}
body{
	font-feature-settings: "palt";
	margin: 0;
}
img{
	width: 100%;
	vertical-align: top;
	display: block;
}
/*------------motion------------*/
:root{
  /* Motion */
  --duration:2.6s;
  --ease:cubic-bezier(.22,.61,.36,1);
  /* Distance */
  --move:60px;
  --fontcolor:#d9d2c6;
}
.loadingMotion{
    opacity:0;
    transition:
      opacity var(--duration) var(--ease),
      transform var(--duration) var(--ease);
}
.loadingMotion.active{
    opacity:1;
    transform:translate(0,0);
}
.motion{
    opacity:0;
    transition:
      opacity var(--duration) var(--ease),
      transform var(--duration) var(--ease);
}
.motion.active{
    opacity:1;
    transform:translate(0,0);
}
.fade{
    transform:none;
}
.fadeUp{
    transform:translateY(var(--move));
}
.fadeDown{
    transform:translateY(calc(var(--move) * -1));
}
.fadeLeft{
    transform:translateX(calc(var(--move) * -1));
}
.fadeLeft_15{
    transform:translateX(calc(var(--move) * -3));
}
.fadeRight{
    transform:translateX(var(--move));
}
.delay1{
    transition-delay: 0s;
}
.delay2{
    transition-delay: 0.3s;
}
.delay3{
    transition-delay: 0.6s;
}
.wipeLeft{
    clip-path: inset(0 100% 0 0);
    transition:
        clip-path var(--duration) var(--ease);
}
.wipeLeft.active{
    clip-path: inset(0 0 0 0);
}
/*-----------contents-----------*/
.sp-only {
    display: none;
}
#content{
	width: calc(100% - 10vw);
    margin: auto 5vw;
}
.container{
	margin: 10% auto 0;
}
.img_container{
	margin: 4% auto 0;
}
.topWrap{
	position: relative;
	max-width: 60%;
	margin: 13% auto 0;
}
.img_01{
	display: block;
    width: 75%;
    margin: 0 0 0 auto;
	padding-top: 7%;
}
.top_logo{
	position: absolute;
    top: 0px;
    left: -30px;
	font-family: "stilson", serif;
	font-weight: 700;
	font-style: italic;
	color: #c8baac;
	font-size: clamp(7rem, 10vw, 15rem);
    line-height: 0.6em;
	z-index: 10;
}
.topContents{
	max-width: 60%;
	margin: 4% auto 0;
}
.p1_img{
	display: flex;
	justify-content: center;
	gap: 3vw;
}
.img_04{
	width: 40%;
    margin: auto;
}
.img_05{
	width: 55%;
}
.img_06{
	width: 40%;
	margin: auto;
}
.img_07, .img_08{
	width: 40%;
}
.grid_4{
	display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1vw;
	justify-content: center;
	width: 50%;
	margin: 0 auto;
}
.p5{
	width: 30%;
}
.p5 p{
	color: var(--fontcolor);
	font-size: clamp(1.3rem, 2vw, 1.6rem);
	text-align: center;
    margin-top: 9%;
}
.p6{
	width: 65%;
	margin: 10% 0 0 auto;
}
.p6_flex{
	display: flex;
	gap: 1vw;
}
.p7, .p11, .p14{
	width: 57%;
}
.img_17{
	width: 50%;
    margin: auto 10vw 0 auto;
}
.p8Wrap{
	width: 73%;
	margin: 4% 0 0 auto;
}
.p8_flex{
    display: flex;
    gap: 0;
}
.p8Wrap p{
	color: var(--fontcolor);;
	font-size: clamp(1.1rem, 2vw, 1.6rem);
	text-align: left;
    margin-top: 4%;
	line-height: 2em;
}
.p9{
	width: 65%;
}
.p9_flex{
	display: flex;
	gap: 1vw;
}
.p10{
	position: relative;
	width: 35%;
}
.p10_flex{
	display: flex;
	flex-direction: column;
	gap: 1vw;
}
.p10 p{
	position: absolute;
	color: var(--fontcolor);;
	font-size: clamp(1.3rem, 2vw, 2.1rem);
	bottom: 3%;
    right: -10vw;
}
.p12{
	width: 57%;
}
.img_26{
	width: 54%;
    margin: 4% 3vw 0 auto;
}
.p16{
	width: 50%;
}
.p15{
	width: 55%;
}
.p17{
	width: 70%;
}
.p17_flex{
	display: flex;
	gap: 1vw;
}
.p18{
	width: 35%;
}

.credit{
	color: var(--fontcolor);
	font-size: clamp(0.6rem, 1vw, 1.15rem);
	width: 80%;
    margin: 5em auto 3vh;
}
/*------------MODAL COMMON-----------*/
.Wrap{
	position: relative;
}
.modalWrap{
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(rgba(0, 0, 0, 0), rgba(255, 255, 255, 0.7));
	z-index: 1;
	opacity: 0;
	transition: z-index 5ms 380ms ease, opacity 380ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.modalWrap.modal-open{
	opacity: 1;
	transition: z-index 5ms ease, opacity 420ms 5ms cubic-bezier(0.445, 0.05, 0.55, 0.95);
}
.modal_text{
	position: absolute;
    bottom: 3em;
    width: calc(100% - 4em);
    margin: 0 2em;
	line-height: 1.8em;
	font-size: clamp(1rem, 2vw, 1.3rem);
}
.look_btn.is-open{
	transform: rotate(45deg);
}
.look_btn{
	position: absolute;
	bottom: 3vh;
	right: 2vw;
	width: 0.71875vw;
    height: 0.71875vw;
	color: #fff;
	cursor: pointer;
	z-index: 10;
	transition: transform 0.6s ease;;
}
.look_btn:before{
	width: 1px;
    height: 20px;
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate3d(-50%, -50%, 0);
	background-color: #fff;
}
.look_btn:after{
	width: 20px;
    height: 1px;
	content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate3d(-50%, -50%, 0);
	background-color: #fff;
}
.look_btn.is-open:before,
.look_btn.is-open:after{
	background-color: #000;
}
/*MODAL EACH*/
.btn1.look_btn:before,
.btn1.look_btn:after,
.btn3.look_btn:before,
.btn3.look_btn:after,
.btn4.look_btn:before,
.btn4.look_btn:after,
.btn5.look_btn:before,
.btn5.look_btn:after,
.btn6.look_btn:before,
.btn6.look_btn:after,
.btn7.look_btn:before,
.btn7.look_btn:after{
	background-color: #000;
}
/*.btn6.look_btn:before{
	width: 1.5px;
}
.btn6.look_btn:after{
	height: 1.5px;
}*/
@media screen and (max-width:768px) {
	.sp-only{
		display: block;
	}
	.pc-only{
		display: none;
	}
	.credit{
		width: 100%;
		font-size: 1rem;
		margin: 8em 0 1vh 4.25vw;
	}
	/*-------------modal-------------------*/
	.container {
		margin: 18% auto 0;
	}
	.img_container {
		margin: 6% auto 0;
	}
	#content {
		width: calc(100% - 6vw);
		margin: auto 3vw;
	}
	.topWrap {
		max-width: 90%;
	}
	.top_logo {
		left: -10px;
	}
	.img_01{
		width: 90%;
	}
	.topContents{
		max-width: 100%;
		margin: 6% auto 0;
	}
	.img_04 {
		width: 70%;
	}
	.img_05 {
		width: 80%;
	}
	.img_06,.img_07,.img_08 {
		width: 68%;
	}
	.grid_4 {
		width: 80%;
		gap: 2vw;
	}
	.p5 {
		width: 100%;
	}
	.p5 p {
		margin-top: 4%;
	}
	.p6 {
		width: 85%;
		margin: 18% 0 0 auto;
	}
	.p6_flex {
		gap: 2vw;
	}
	.p7, .p11, .p14, .p12 {
		width: 77%;
	}
	.img_13{
		width: 36%;
		margin: 0 auto;
	}
	.img_17 {
		width: 60%;
		margin: auto 8vw 0 auto;
	}
	.p8Wrap {
		width: 88%;
		margin: 6% auto 0;
	}
	.p9_flex {
		gap: 2vw;
	}
	.p9 {
		width: 100%;
	}
	.p10{
		width: 100%;
	}
	.p10_flex {
		width: 44%;
		margin: 0 auto;
		gap: 2vw;
	}
	.p10 p{
		right: 2vw;
	}
	.img_26 {
		width: 60%;
		margin: 6% auto 0;
	}
	.p15 {
		width: 60%;
	}
	.p16{
		width: 70%;
	}
	.p17_flex {
		gap: 2vw;
	}
	.p17 {
		width: 90%;
	}
	.p18 {
		width: 45%;
	}
	.modal_text{
		font-size: 1rem;
		line-height: 1.5em;
		width: calc(100% - 3em);
		margin: 0 1.5em;
	}
	.look_btn {
		right: 5vw;
        bottom: 2vh;
	}
	.look_btn:before{
		width: 0.7px;
		height: 15px;
	}
	.look_btn:after{
		height: 0.7px;
		width: 15px;
	}
}